---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: airm-configure-role
rules:
  - apiGroups:
      - ""
    resources:
      - secrets
    verbs:
      - get
      - list
      - create
      - delete
  - apiGroups:
      - ""
    resources:
      - pods
    verbs:
      - get
      - list
